opensuse
[Arriba] [Todas las Listas]

Re: [opensuse] patch:openSUSE-2012-211-1.noarch

To: Marco Calistri <marco.calistri@xxxxxxxxxxxx>
Subject: Re: [opensuse] patch:openSUSE-2012-211-1.noarch
From: Marcus Meissner <meissner@xxxxxxx>
Date: Wed, 11 Apr 2012 15:25:17 +0200
Cc: opensuse@xxxxxxxxxxxx
Delivered-to: opensuse@xxxxxxxxxxxxxxxxxxx
Delivery-date: Wed, 11 Apr 2012 09:25:39 -0400
Envelope-to: traductor@xxxxxxxxxxx
In-reply-to: <4F857E69.1080702@yahoo.com.br>
List-archive: <http://lists.opensuse.org/opensuse/>
List-help: <mailto:opensuse+help@opensuse.org>
List-owner: <mailto:opensuse+owner@opensuse.org>
List-post: <mailto:opensuse@opensuse.org>
List-subscribe: <mailto:opensuse+subscribe@opensuse.org>
List-unsubscribe: <mailto:opensuse+unsubscribe@opensuse.org>
Mailing-list: contact opensuse+help@xxxxxxxxxxxx; run by mlmmj
Organization: SUSE LINUX Products GmbH, GF: Jeff Hawn, Jennifer Guild, Felix Imendoerffer, HRB 16746 (AG Nuernberg)
References: <4F8479D6.9090404@yahoo.com.br> <20120411123505.GD20388@suse.de> <4F857E69.1080702@yahoo.com.br>
User-agent: Mutt/1.5.9i
En *Wed, *Apr 11, 2012 en 09:51:53AM -0300, Marco *Calistri escribió:
> *Il 11/04/2012 09:35, Marcus *Meissner *ha *scritto:
> > En *Tue, *Apr 10, 2012 en 03:20:06PM -0300, Marco *Calistri escribió:
> >> *Hi *openSuSers,
> >>
> >> justo corrí un "*zypper *patch" y fundar una liberación nueva de *opensuse.
> >>
> >> El hecho es que, para *upgrade tengo que *un-instalar casi 1047
> >> paquetes!!
> >>
> >> Lo es realmente previsto?
> > 
> > No, era un mal *patch.
> > 
> > Lo saqué ahora, veremos cómo para hacerlo mejor.
> > 
> > *Ciao, Marcus
> 
> Multa Marcus,
> 
> no he instalado el *patch, desde entonces sospeché algo mal.
> 
> Los riesgos de esta clase de sumisiones es especialmente para usuarios más nuevos o incluso
> para personas que configuraron los directores de paquete a automáticamente/*silently
> instalar el *patches, para esta razón que tiene el
> poder de emitir esta clase de actualiza, tendría que plegar-control antes de que para darlo el verde-luz.

*Hi,

El *updater *applets  *hopefully no *isntall *patches que tiene esta clase
de lista de conflicto.

*Ciao, Marcus
-- 
A *unsubscribe, *e-correo: *opensuse+unsubscribe@xxxxxxxxxxxx
para contactar el dueño, *e-correo: *opensuse+owner@xxxxxxxxxxxx


On Wed, Apr 11, 2012 at 09:51:53AM -0300, Marco Calistri wrote:
> Il 11/04/2012 09:35, Marcus Meissner ha scritto:
> > On Tue, Apr 10, 2012 at 03:20:06PM -0300, Marco Calistri wrote:
> >> Hi openSuSers,
> >>
> >> I just ran a "zypper patch" and found a new release of opensuse.
> >>
> >> The fact is that, in order to upgrade I have to un-install almost 1047
> >> packages!!
> >>
> >> Is it really foreseen?
> > 
> > No, it was a bad patch.
> > 
> > I removed it now, we will see how to do it better.
> > 
> > Ciao, Marcus
> 
> Fine Marcus,
> 
> I've not installed the patch, since I suspected something wrong.
> 
> The risks of this kind of submissions are especially for newer users or
> even for people who configured the package managers to
> automatically/silently install the patches, for this reason who has the
> power to issue this kind of updates, should double-check before to give
> it the green-light.

Hi,

The updater applets will hopefully not isntall patches which have this kind
of conflict list.

Ciao, Marcus
-- 
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx


<Anterior por Tema] Tema Actual [Siguiente por Tema>